<resources>
    <string name="app_name">bc_mine</string>
    <string name="customer_phone">400-818-1188</string>
    <string name="definite">确定</string>
    <string name="_hour">%1$s时</string>
    <string name="_minute">%1$s分</string>
    <string name="not_new_version">暂无新版本</string>
</resources>
